package com.goldenwater.slaj.sins.service;

import java.util.List;
import com.goldenwater.slaj.sins.domain.RelSinsGroupToExpe;

public interface IRelSinsGroupToExpeService {
    RelSinsGroupToExpe selectRelSinsGroupToExpeByGuid(String guid);
    List<RelSinsGroupToExpe> selectRelSinsGroupToExpeList(RelSinsGroupToExpe entity);
    int insertRelSinsGroupToExpe(RelSinsGroupToExpe entity);
    int updateRelSinsGroupToExpe(RelSinsGroupToExpe entity);
    int deleteRelSinsGroupToExpeByGuid(String guid);
    int deleteRelSinsGroupToExpeByGuids(String[] guids);
}
